ncmb 2.4.1 icon indicating copy to clipboard operation
ncmb: ^2.4.1 copied to clipboard

Dart and Flutter library for Nifcloud mobile backend(NCMB). Nifcloud mobile backend is a web service of mBaaS.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add ncmb

With Flutter:

 $ flutter pub add ncmb

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  ncmb: ^2.4.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:ncmb/ncmb.dart';
4
likes
110
pub points
64%
popularity

Publisher

unverified uploader

Dart and Flutter library for Nifcloud mobile backend(NCMB). Nifcloud mobile backend is a web service of mBaaS.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

crypto, dio, http_parser, intl, mime, package_info, shared_preferences, uuid

More

Packages that depend on ncmb